{% extends "customers/customer_payment_methods.html" %}
{% load i18n %}
{% load active_tag %}
{% load widget_tweaks %}

{% block breadcrumbs %}
  {{ block.super }}
  <li class="{% add_active request 'customer-payment-methods' %}"><a href="{% url 'customer-payment-methods' customer.pk %}">Añadir RUT Pagador</a></li>
{% endblock breadcrumbs %}

{% block page %}
<!-- begin row -->
<div class="row">
		<!-- begin col-12 -->
		<div class="col-xl-12 ui-sortable">
			<!-- begin panel -->
			<div class="panel panel-inverse" data-sortable-id="ui-general-1">
				<!-- begin panel-heading -->
				<div class="panel-heading ui-sortable-handle">
					<h4 class="panel-title">Carga Masiva</h4>
					<div class="panel-heading-btn">
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
						<a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
					</div>
				</div>
				<!-- end panel-heading -->
				<!-- begin panel-body -->
				<div class="panel-body">

        <form class="form-horizontal" method="post">
          {% csrf_token %}

          {% for field in form %}
            <div class="form-group row m-b-15">
              <label for="{{ field.auto_id }}" class="col-sm-3 control-label">{{ field.label }}</label>
              <div class="col-sm-9">
          {% render_field field class="form-control" %}

          {% for error in field.errors %}
            <span style="color: #E5343D; font-weight: 400;">{{ error }}</span>
          {% endfor %}
              </div>
            </div>
          {% endfor %}

          <input type="submit" value="Subir" class="btn btn-primary">
          <a href="{{ cancel_url }}" class="btn btn-default">Cancelar</a>
        </form>
        <!-- end panel-body -->
			</div>
			<!-- end panel -->
		</div>
	</div>
	<!-- end row -->

	<!-- begin scroll to top btn -->
	<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
	<!-- end scroll to top btn -->
{% endblock %}

